<?php
/** 
*
* post_model [English]
*
* @author Mickaël Salfati (Elglobo) http://www.phpbb-services.com
*
* @version $Id post_models.php 1.0.2 2009-08-18 Elglobo $
* @copyright (c) 2007 phpBB-Services
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'INSERT'			=> 'Insert',
	'MODELS_POST'		=> 'Post models',
	'NO_MODEL'			=> 'No model to insert',
	'SELECT_MODEL'		=> 'Select a post model',
));

?>